/* CSS Document */

body {
	background-image: url(../images/ricebk.jpg);
	background-color: EAEBDD;
	background-repeat: repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bolder;
	
}

.atop:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666633;
}
.atop:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.atop:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
}
.atop:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000CC;
}

.aopt:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666633;
}
.aopt:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.aopt:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
.aopt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	list-style-type: square;
	list-style-position: outside;
	color: #000033;
	line-height: normal;
	font-weight: bold;
}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	list-style-type: decimal;
	list-style-position: outside;
	color: #000033;
	font-weight: bold;
}

.small {
	font-family: Times New Roman, Times, serif;
	font-size: 13px;
}

.normal {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000033;
	font-weight: bold;
	font-variant: normal;
	line-height: 18px;
	text-decoration: none;

}

.large {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	color: #000000;

}
.orgheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000099;
}

.legalinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.marquee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #003399;
	border: none;
}
.headerinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}
.helptext {
	font-family: Times New Roman, Times, serif;
	font-size: 11pt;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
.subheader {
	font-family: Times New Roman, Times, serif;
	font-size: 11pt;
	font-weight: 300;
	color: #000000;
}

.itemheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
}
.vertmarqueehead {
	font-family: Times New Roman, Times, serif;
	font-size: 12pt;
	font-weight: 600;
	color: #FF9900;

}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 600;
	color: #000099;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 800;
	color: #000099;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
}
.services {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 1.3em;
	color: #000000;
	font-weight: bolder;

}
